Subject: Yogart, Buttermilk

From: [email-masked] (Ron Myers)
Date: Tue, 7 Nov 1995 19:09:37

Does the replacement of benaficial microorganisms belong in this group?  
Yogart and buttermilk are good for keeping the intestines inoculated with the 
needed organisms for healthy guts.  After taking antibodies to get rid of 
desease it is good to replace these micro organisms. 
   Thank you,
   Ron

Ronald Myers                                 Phone:    (217)333-1070
Broadcast Engineer                           FAX:      (217)244-6386
WILL-TV                                      Internet: [email-masked]
University of Illinois at Urbana-Champaign